.consumers-box > .vc_column-inner > .wpb_wrapper {
    background-color: #b2936d;
    padding: 20px;
}

.consumers-box .icon p {
	width: 64px;
	height: 64px;
	margin: auto;
	text-align: center;
	background-color: #2c3136;
    display: table;
    border-radius: 50%;
}

.consumers-box .icon i {
    color: #fff;
    font-size: 24px;
    display: table-cell;
    vertical-align: middle;
}

.consumers-box .title h2 {
    color: #fff;
    text-align: center;
}
body .top_panel_image_header {
	position: absolute;
	max-width: 70%;
}
.imp-wrap .imp-shape-container img{
	max-width: 90px !important;
	height: auto !important;
}
.mc4wp-form .sc_emailer {
    display: block;
}
.mc4wp-form.mc4wp-form-basic {
    margin: 0;
}
.custom_carousel .owl-carousel .owl-item img {
    max-height: 300px;
    width: auto;
}
.custom_carousel .lcs_logo_container a.lcs_logo_link {
    border: none;
} 
.page-id-2589 #wpmem_login .link-text {
    display: none;
}



.tp-revslider-mainul li:nth-child(2) .tp-parallax-wrap { 
    left: 0 !important;
}
.tp-revslider-mainul li .tp-parallax-wrap .squares-element{
 white-space: normal;
}
.tp-revslider-mainul li .tp-parallax-wrap .squares-element img {
    width: 100% !important;
    height: 100% !important;
}
.tp-revslider-mainul li .tp-parallax-wrap .squares-element a.squares-button {
    text-align: center !important;
}



.loveinamist .ultimate-layouts-container .ultimate-layouts-picture .ultimate-layouts-picture-wrap > a img {
    width: auto;
    height: 100%;  
    max-width: none;
}

.post_item_single .post_info {
    display: none;
}


@media (min-width: 1263px) and (max-width: 1439px) {
	body h1 {
        font-size: 4em;
    }
}